Koniec wsparcia dla PHP 5.5

Koniec wsparcia dla PHP 5.5

Niedawno, bo 10 lipca, zakończyło się wsparcie dla PHP 5.5 i obecne przygotowywane zmiany będą wykonywane tylko dla wersji 5.6 oraz 7.0.

Oznacza to, że wiele stron korzystających ze starych wersji WordPressa, nie będzie odpowiednio zabezpieczone i wspierane.

Jak podaje wordpress.org na swojej stronie ze starszych wersji PHP korzysta ponad 80% stron internetowych wykorzystujących ten popularny CMS.

Dla osób, które zarządzają hostingiem swojej strony polecamy zmianę interpretera na wspierane wersje, czyli PHP 5.6 lub 7.0. Taka zmiana powinna być dostępna z poziomu panelu administracyjnego hostingu.

Firmy hostingowe powinny także zadbać o usuwanie starych wersji PHP ze swoich serwerów.

Te same statystyki pokazują również, że tylko 23% stron korzysta z najnowszych wersji My SQL, czyli z 5.7, 10.0 i 10.1

Jeśli masz jakiekolwiek pytania odnośnie Twojej strony www, napisz do nas. Odpowiemy najszybciej jak to możliwe.

Creative Sight

© 2023 Wszelkie prawa zastrzeżone

Nasze strony napędza atthost.pl

Naszą firmę napędzają Diety od brokuła

Naszą firmę rozlicza Ifirma.pl

W ramach naszej witryny stosujemy pliki cookies. Korzystanie z witryny bez zmiany ustawień dotyczących cookies oznacza, że będą one zamieszczane w Państwa urządzeniu końcowym. Jeśli podczas kontaktu z nami (e-mail, telefon, formularz kontaktowy) podasz nam Twoje dane osobowe, będą one przetwarzane na zasadach określonych w Polityce prywatności